# Generated by Django 4.0.1 on 2022-07-31 15:42

from django.db import migrations, models
import store.models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='store',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=store.models.upload_image_path, verbose_name='تصویر'),
        ),
    ]
